跳至主要内容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 交换机
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Allied Telesis AT-9924SP-60 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接技术
有线
光纤通道协议
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
最大数据传输速度
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF范围
130000小时
安全
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
符合性声明
工作高度
0 - 3000 m
非工作湿度
工作湿度范围
5 - 80%
功率要求
100-240V AC
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
闪存
存储温度范摄氏度
噪声水平
51 dB
键类型
路由过渡容量
路由/交换容量
48 Gbit/s
全双面打印
是
电磁辐射
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
品牌
Allied Telesis
类别
网络交换机
产品名称
AT-9924SP
类别
网络交换机
品牌
Allied Telesis
产品名称
AT-9924SP
产品系列
已售市场
SE, DE, HU, GB, NL
添加到系统的日期
2009-02-25
生产日期
产品代码
AT-9924SP-60
散热
256 BTU/s
可堆叠
是
Allied Telesis AT-9924SP-60 交换机